Feature: Retrive all user of a organization

    Scenario: get all user
    Given a organization with user
    When i request a user
    Then i save a list of users  on data base

    #Fail test - just testing if the organization is wrong
    Scenario: fail get all user
    Given a false organization_user
    When i request a false user
    Then i fail in save a list of users on data base
